/* about-us customization  */
.notice-date-and-month {
    border: 1px solid rgb(0, 0, 0);
    padding: 10px;
    font-weight: 700;
    background-color: #139c58;
    color: #fff;
}


/* news customization  */
/* date customization */
.news-and-notice-date-and-month {
    border: 1px solid #005a0fa8;
    width: 110px;
}

.news-and-notice-date {
    background: #286323;
    color: #fff;
    text-align: center;
}

.news-and-notice-month {
    background: #fff;
    color: #0d4400;
    text-align: center;
}

.list-group-items-news-and-notices {
    padding: 15px 41px;
    background: #11643e;
    color: #fff;
    border: 3px solid #fff;
    font-size: 20px;
    cursor: pointer;
}

.list-group-items-news-and-notices:hover {
    background: #178853;
}

.list-group-items-news-and-notices:hover .for-ward {
    transform: scale(1.8);
    transition: 0.3s;
}

.view-details-news-and-notices:hover {
    text-shadow: 0px 0px 1px #1e4409;
}

/* image gallery customization */
.image-gallery-box {
    position: relative;
}

.image-gallery-box:hover {
    transform: scale(1.1);
    transition: 0.4s;
}

.image-gallery-box:hover .image-gallery-caption {
    display: block;
}

.image-gallery-box>a {
    display: block;
    width: 100%;
    height: 100%;
}

.image-gallery-box>a>img {
    display: block;
    width: 100%;
    height: 250px;
    border: 2px solid #000;
    overflow: hidden;
}

.image-gallery-caption {
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0%;
    width: 100%;
    padding: 10px;
    text-align: center;
    transition: 0.4s;
}

/* video gallery customization  */
.video-gallery-box {
    position: relative;
}

.video-gallery-box>a {
    display: block;
    width: 100%;
    height: 100%;
}

.video-gallery-box>a>.play-icon {
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    color: rgb(23, 80, 40);
    background-color: rgba(255, 255, 255, 0.6);
}

.video-gallery-box>a:hover .play-icon {

    display: flex;
    justify-content: center;
    align-items: center;
    transition: calc(1.5s);
}

.video-gallery-box>a>img {
    display: block;
    width: 100%;
    height: 250px;
    border: 2px solid #000;
    overflow: hidden;
}

.video-gallery-caption {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    padding: 10px;
}























/* contact customization */
/* card customization  */

.card-whole {
    margin-top: 2rem;
}

.card-title {
    font-size: 40px;
    font-weight: 600;
    color: #025f31;
}

.card-text {
    font-size: large;
}

/* icon customization */
.icon {
    margin: 6px 12px 0px 8px;
    color: #063809;
}

.icon-1 {
    margin: 6px 12px 0px 8px;
    color: #063809;
}

/* feedback customization */
.feedback {
    font-weight: 600;
    font-size: 41px;
    text-align: center;
    color: #025f31;
    margin-top: 33px;
}

/* head of box  */
.head-of-box {
    font-size: 17px;
}

.name-box {
    width: 100%;
    background: #f2f2f2;
    border: 1px solid #dddddd;
    outline: medium none;
    padding: 10px;
}

.message-box {
    width: 100%;
    background: #f2f2f2;
    border: 1px solid #dddddd;
    outline: medium none;
    padding: 10px;
    text-align: start;
}

/* send button  */
.area-send {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-send {
    border: 2px solid #025f31;
    width: 10.3rem;
    height: 3.3rem;
    background: #fff;
    color: #025f31;
    text-align: center;
}

.btn-send:hover {
    background: #0a4702;
    color: #fff;
    transition: 0.5s;
}

.main-title-of-page {
    font-size: 24px;
    color: #123001;
    border-bottom: 1px solid #9f9f9f;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.published-date {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: normal;
}

.imp-notice a {
    text-decoration: none;
    font-size: 15px;
    color: #00400b;
    cursor: pointer;
}

tbody, td, tfoot, th, thead, tr {
    border: 1px solid #666;
}